﻿/* 
	CustomExtern.css
	-------------------------------------------------------------------------------------------
	Klantspecifieke overruling van WCC-elementen voo extern gebruik.
	Customizing vindt alleen plaats in de Custom.css van het project van de klant!
	Wordt via link in Master page toegevoegd (na de wcc.css)
	
	Laatste versie: 10 Januari 2011
	* copieer dit klant specifiek bestand (incl. bijbehorende resources) naar de juiste locatie
	-------------------------------------------------------------------------------------------
*/
@font-face {
	font-family: 'nimbus-reg';
	src: url("fonts/nimbus-reg.eot");
	src: url("fonts/nimbus-reg.eot?#iefix") format("embedded-opentype"), url("fonts/nimbus-reg.woff") format("woff"), url("fonts/nimbus-reg.ttf") format("truetype"), url("fonts/nimbus-reg.svg#nimbus-reg") format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'nimbus-bold';
	src: url("fonts/nimbus-bold.eot");
	src: url("fonts/nimbus-bold.eot?#iefix") format("embedded-opentype"), url("fonts/nimbus-bold.woff") format("woff"), url("fonts/nimbus-bold.ttf") format("truetype"), url("fonts/nimbus-bold.svg#nimbus-bold") format("svg");
	font-weight: normal;
	font-style: normal
}

div#ctl00_mainContentPlaceHolder_mainFormView_successPanel,
.identificeerrelatie .datatable,
.identificeerrelatie .datatable td,
.identificeerrelatie .datatable span,
.identificeerrelatie .datatable input {
	font-family: 'nimbus-reg', Arial, Helvetica, sans-serif !important;
	font-size: 15px;
	line-height: 1.5em;
}
#contentFrame.identificeerrelatie {
	left: -8px;
	width: 100%;
	border: 1px solid #cccccc;
	position: relative;
	display: inline-block;
	float: left;
}
.identificeerrelatie .datatable {
	display: inline-block;
	float: left;
	width: 100%;
}
.identificeerrelatie #ctl00_mainContentPlaceHolder_mainFormView_generalDataPanel .datatable {
	width: 100% !important;
}
.identificeerrelatie .formlabel, .identificeerrelatie .wccHyperlink {
	float: left;
	color: black !important;
	line-height: 24px;
	width: auto;
}
.identificeerrelatie .formlabelInput {
	float: left;
	color: black !important;
	line-height: 24px;
	text-align: left;
}
.identificeerrelatie .datatable input[type=text], .identificeerrelatie .datatable select {
	width: 100%;
	border: 1px solid #cccccc;
	line-height: 24px;
	height: 24px;
	padding: 0 10px;
	font-size: 15px;
	color: black;
}
.identificeerrelatie .datatable input[type=submit] {
	background-color: #a6CE39;
	border: none;
	color: white !important;
	line-height: 24px;
	height: 32px;
	margin-top: 16px;
	margin-bottom: 40px;
}
.identificeerrelatie #ctl00_mainContentPlaceHolder_mainFormView_personDataPanel table {
	margin-bottom: 10px;
}

.wijzigwachtwoord table, .wijzigwachtwoord td, .wijzigwachtwoord input,
.wachtwoordvergeten table, .wachtwoordvergeten td, .wachtwoordvergeten input
{
	font-family: 'nimbus-reg', Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	line-height: 27px !important;
	color: #444;
	text-align: left;
}
.wijzigwachtwoord input[type=password].wccMandatory,
.wachtwoordvergeten input[type=password].wccMandatory
{
	border: 1px solid #dddddd;
	height: 24px;
	line-height: 20px;
}
.wijzigwachtwoord input[type=submit], .wijzigwachtwoord .formButton,
.wachtwoordvergeten input[type=submit], .wachtwoordvergeten .formButton
{
	background-color: #a6CE39;
	border: none;
	font-family: 'nimbus-bold', Arial, Helvetica, sans-serif !important;
	color: white;
	text-transform: uppercase;
}
.wijzigwachtwoord .formrow td,
.wachtwoordvergeten .formrow td
{
	padding-bottom: 10px;
}